/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Nordost Design
 Author URI:     https://nordost-design.de
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* @font-face {
    font-family: Barley;  
    src: url(fonts/Barley.ttf);  
    font-weight: normal;  
} */

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Light.eot');
    src: url('fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-Light.woff2') format('woff2'),
        url('fonts/Poppins-Light.woff') format('woff'),
        url('fonts/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gothic A1';
    src: url('fonts/GothicA1-Regular.eot');
    src: url('fonts/GothicA1-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothicA1-Regular.woff2') format('woff2'),
        url('fonts/GothicA1-Regular.woff') format('woff'),
        url('fonts/GothicA1-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Regular.eot');
    src: url('fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-Regular.woff2') format('woff2'),
        url('fonts/Poppins-Regular.woff') format('woff'),
        url('fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Caslon Text';
    src: url('fonts/LibreCaslonText-Regular.eot');
    src: url('fonts/LibreCaslonText-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/LibreCaslonText-Regular.woff2') format('woff2'),
        url('fonts/LibreCaslonText-Regular.woff') format('woff'),
        url('fonts/LibreCaslonText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-SemiBold.eot');
    src: url('fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('fonts/Poppins-SemiBold.woff') format('woff'),
        url('fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-SemiBold.eot');
    src: url('fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('fonts/OpenSans-SemiBold.woff') format('woff'),
        url('fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gothic A1';
    src: url('fonts/GothicA1-SemiBold.eot');
    src: url('fonts/GothicA1-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothicA1-SemiBold.woff2') format('woff2'),
        url('fonts/GothicA1-SemiBold.woff') format('woff'),
        url('fonts/GothicA1-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Medium.eot');
    src: url('fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-Medium.woff2') format('woff2'),
        url('fonts/Poppins-Medium.woff') format('woff'),
        url('fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Bold.eot');
    src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/OpenSans-Bold.woff2') format('woff2'),
        url('fonts/OpenSans-Bold.woff') format('woff'),
        url('fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Caslon Text';
    src: url('fonts/LibreCaslonText-Bold.eot');
    src: url('fonts/LibreCaslonText-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/LibreCaslonText-Bold.woff2') format('woff2'),
        url('fonts/LibreCaslonText-Bold.woff') format('woff'),
        url('fonts/LibreCaslonText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Light.eot');
    src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/OpenSans-Light.woff2') format('woff2'),
        url('fonts/OpenSans-Light.woff') format('woff'),
        url('fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Regular.eot');
    src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/OpenSans-Regular.woff2') format('woff2'),
        url('fonts/OpenSans-Regular.woff') format('woff'),
        url('fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gothic A1';
    src: url('fonts/GothicA1-Light.eot');
    src: url('fonts/GothicA1-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothicA1-Light.woff2') format('woff2'),
        url('fonts/GothicA1-Light.woff') format('woff'),
        url('fonts/GothicA1-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gothic A1';
    src: url('fonts/GothicA1-Medium.eot');
    src: url('fonts/GothicA1-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothicA1-Medium.woff2') format('woff2'),
        url('fonts/GothicA1-Medium.woff') format('woff'),
        url('fonts/GothicA1-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barley';
    src: url('fonts/BarleyRegular.eot');
    src: url('fonts/BarleyRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BarleyRegular.woff2') format('woff2'),
        url('fonts/BarleyRegular.woff') format('woff'),
        url('fonts/BarleyRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
